<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="477da786c8cdf864011ddbad7e6d69df">
  <dict>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
